PUT externallinks Id
PUT
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32application/json- body
Defines the DTO for updating an external link.
titleDutch*stringThe Dutch title for the external link.
Length
0 <= length <= 120titleEnglish*stringThe English title for the external link.
Length
0 <= length <= 120descriptionDutch*stringThe Dutch description for the external link.
Length
0 <= length <= 2000descriptionEnglish*stringThe English description for the external link.
Length
0 <= length <= 2000url*stringThe destination URL of the link.
Length
0 <= length <= 2000sortOrder*integerThe order in which this link should be displayed.
Format
int32No Content
curl -X PUT 'https://example.com/externallinks/0' \ -H 'Content-Type: application/json' \ -d '{ "titleDutch": "string", "titleEnglish": "string", "descriptionDutch": "string", "descriptionEnglish": "string", "url": "string", "sortOrder": 0}'Empty